.customerContainer {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 30px;
    box-shadow: inset 0 -3em 3em rgba(0, 0, 0, 0.1), 0 0 0 2px rgb(255, 255, 255),
      0.3em 0.3em 1em rgba(0, 0, 0, 0.5);
      margin-top: 0;
      background-color: #F3F6FF;
}

.customerContainerTop {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.customerP{
color:#DFB163 ;
font-weight: 700;
}

.customerH1{
    color:black;
}

.customerContainerBottom {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column; 
    
    
}

.customerContainerBottomElement {
    display: flex;
    align-items: space-between;
    justify-content: space-around
    ;
    background-color: rgb(240, 239, 239);
    margin-bottom: 20px;
}

.elementLeft {
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    flex : 2 ;
    padding: 30px;
}

.clientInfo {
    display: flex;
    align-items: center;
    justify-content: center;
    
}

.clientImg {
    width: 50px;
    height: 50px;
    border-radius : 50%;
    margin-right: 20px;
    
}

.clientName {
font-weight: 800;
}

.clientTestimonial {

}

.clientP {
    color:black;
}

.elementRight {
    flex:2;
    display: flex;
    align-items: end;
    justify-content: end;
}

.clientHome {
    width: 300px;
    height: 100%;
    opacity: 0.8;
}